curl --request POST \
--url https://api.example.com/v2/support-tickets/ \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"reason": "INCORRECT_AMOUNT",
"entities": [
{
"entity_type": "<string>",
"entity_id": 1073741823
}
],
"ticket_type": "DISPUTE",
"description": "<string>"
}
'{
"reason": "INCORRECT_AMOUNT",
"entities": [
{
"id": 123,
"entity_type": "<string>",
"entity_id": 1073741823
}
],
"ticket_type": "DISPUTE",
"description": "<string>"
}Create a new support ticket.
curl --request POST \
--url https://api.example.com/v2/support-tickets/ \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"reason": "INCORRECT_AMOUNT",
"entities": [
{
"entity_type": "<string>",
"entity_id": 1073741823
}
],
"ticket_type": "DISPUTE",
"description": "<string>"
}
'{
"reason": "INCORRECT_AMOUNT",
"entities": [
{
"id": 123,
"entity_type": "<string>",
"entity_id": 1073741823
}
],
"ticket_type": "DISPUTE",
"description": "<string>"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
INCORRECT_AMOUNT - Incorrect AmountWRONG_VEHICLE - Wrong VehicleDUPLICATE_CHARGE - Duplicate ChargeNOT_MY_TOLL - Not My TollALREADY_PAID - Already PaidOTHER - OtherINCORRECT_AMOUNT, WRONG_VEHICLE, DUPLICATE_CHARGE, NOT_MY_TOLL, ALREADY_PAID, OTHER Show child attributes
DISPUTE - DisputeSUPPORT - SupportINQUIRY - InquiryDISPUTE, SUPPORT, INQUIRY INCORRECT_AMOUNT - Incorrect AmountWRONG_VEHICLE - Wrong VehicleDUPLICATE_CHARGE - Duplicate ChargeNOT_MY_TOLL - Not My TollALREADY_PAID - Already PaidOTHER - OtherINCORRECT_AMOUNT, WRONG_VEHICLE, DUPLICATE_CHARGE, NOT_MY_TOLL, ALREADY_PAID, OTHER Show child attributes
DISPUTE - DisputeSUPPORT - SupportINQUIRY - InquiryDISPUTE, SUPPORT, INQUIRY Was this page helpful?